﻿/* General */
body { color: #484747; background: #ffffff url('../images/bg.jpg') repeat-x left top;}
@media screen and (min-width: 641px) and (max-width: 1024px) {
    body { background-position:left -2.222222em !important;}	
}

@media screen and (min-width: 1025px) and (max-width:1400px) {
    body { background-position:left -1em !important;}	
}

#header{}

H1{color:#484747 }
H2 {color: #4A4A4A}

A{color:#0073c6;}
A:hover{color:#084897;}

.goback a{color:#484747;}


/* aangepaste Blox Credit width!!   */
@media screen and (min-width: 1127px) {
.bloxCredit {width:98% !important; max-width:610px;}
}

@media screen and (min-width: 638px) and (max-width:1126px) 
{
.bloxCredit {width:98% !important; max-width:518px;}
}


/* submit button */
.button, a.akkoord{background-color:#d57e1c; color:#ffffff; border:none;}
.button:hover, a.akkoord:hover{ background-color:#ffb900;}         

.buttonColor1 {background-color:#0073c6; color:#ffffff}
.buttonColor1:hover {background-color:#58b7fb;}
.buttonColor1a {color:#0073c6; background-color:#ffffff;}
.buttonColor1a:hover {color:#58b7fb; background-color:#ffffff;}

.buttonColor2 {background-color:#4c4c4c;}
.buttonColor2:hover {background-color:#d67f1e;}
.buttonColor2a {color:#4c4c4c; background-color:#ffffff;}
.buttonColor2a:hover {color:#d67f1e; background-color:#ffffff;}


div#logo{float:right; 
  background: url('../images/logo.png') no-repeat center center;
  /*background-image: url('../images/logo.svg'), none;*/
}

#bottom A{ color:#505050;}


/*tab*/
#tabs{color:#484747;}
#tabs A{color:#484747;}
#tabs A:hover, #tabs A.selected {color:#d67f1e;}


/* balance box*/
.boxOverview{background-color:#d67f1e;color:#ffffff;}
                       


/* Top up */
.topupAmount{background-color:#446ab3; color:#ffffff;}
.topupAmount:hover{background-color:#f07d00; } 

.btnPaymentMethod {color:#ffffff;background-color:#4c4c4c;}
.btnPaymentMethod:hover{background-color:#d67f1e;}

.overview { background-color:#0073c6; color:#ffffff;}
.overview h2{color:#ffffff;}


/* detail view */
table.view tr.head{color: #0073c6;border-bottom:3px solid #0073c6;}
table.view tr.alternate{ background-color:#eeeeee;}


/* textbox */
input.txtBox, input.mdatum, textarea {border: 1px solid #505050; color:#484747;}
.txtBox-alternate{border:1px solid #505050;}
input:focus, input[type=text]:focus, textarea:focus {border: 1px solid #ff7e00;}


/* closed account */
.closedAccount{background:#0073c6 url('../common/closed.png') no-repeat 12% 10%;  }


/* Contact */
.contact{ background-color:#68217a;}


/* Login */
#login-col-left{}
#login-col-right{}

/* Login backoffice */
.container-loginadmin{background-color:#666666;}
.container-loginadmin #login-col-right{}
.container-loginadmin #login-col-left img{left:25px;}
.container-loginadmin h1{color:#ffffff;}
.container-loginadmin h2{ color:#ffffff !important;}



/* Transaction history*/
table.transactionhistory td.zoek{ background-color:#0073c6;}
table.transactionhistory td.zoek:hover{background-color:#58b7fb;}